Subject: Names in ACTPU/ACTLU

From: David Bryant/HQ/3Com <[email-masked]>
Date: 12 Dec 95 13:36:37 EDT

Re: Stan's proposal to define PU2s as LEN nodes......

I gather Stan is proposing that we define a PU2 as if it were a T2.1 LEN.  This 
way XID3 would be used and we could use available bits in the XID3.   Assuming 
this is Stan's proposal, then I'm not convinced it would work in all cases.  If 
the real device is, in fact, a PU2 the devices inbetween would have a bit of 
work to do to spoof T2.1and convert to PU2.  In addition, VTAM's LEN support is 
a bit unusual and this approach is likely to run into problems.

If I'm mistaken and Stan is proposing to only provide this function for T2.1's, 
then I think the problem is that we still need a solution for PU2s.

Dave Bryant
Director IBM Internetworking
3Com Corp